.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	color:#555;
	font-size:1em;
}
.typography h1 {
	color:#2a7c94;
	font-size:1.4em;
}
.typography h2 {
	font-size:1.2em;
}
.typography h3 {
	font-weight:bold;
	text-transform:none;
	color:#000;
}
.typography a {
	color:#842330;
	text-decoration:none;
}
.typography a:hover {
	color:#2a7c94;
}
.typography a.ReadMore {
	text-decoration:none;
	background:url(../images/ReadMoreIcon.gif) right center no-repeat;
	padding-right:17px;
	/*
white-space:nowrap;
*/
}
.typography .LeadParagraph {
	color:#555;
	font-size:1.2em;
}
.typography .SmallCapTable {
	font-size:9px;
}
/*.typography .SmallCapTable td:last-child {
	background-color:#E9F2F4;
}
.typography .SmallCapTable td:first-child {
	background-color:transparent;
}*/
.typography .SmallCapBorderTableRow  {
	border-bottom:1px solid #ccc;
}
.typography table td.table-cell-grey-background {
	background-color:#f9f9f9;
}
.typography table td.table-cell-blue-background {
	background-color: #e9f2f4;
}

